Puppy Linux Discussion Forum Forum Index Puppy Linux Discussion Forum
Puppy HOME page : puppylinux.com
"THE" alternative forum : puppylinux.info
 
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

The time now is Sat 30 Aug 2014, 20:50
All times are UTC - 4
 Forum index » House Training » Users ( For the regulars )
ppm: ERROR: packages not available
Moderators: Flash, Ian, JohnMurga
Post_new_topic   Reply_to_topic View_previous_topic :: View_next_topic
Page 1 of 1 Posts_count  
Author Message
kragen

Joined: 18 Dec 2012
Posts: 1

PostPosted: Tue 18 Dec 2012, 16:33    Post_subject:  ppm: ERROR: packages not available  

ppm seems to result in "ERROR: packages not available" when I try to install a package which isn't in _i386.deb format.
E.g. libqt4core, which has .debian.tar.gz format and is located in http://archive.ubuntu.com/ubuntu/pool/main/q/qt4-x11/
Back to top
View user's profile Send_private_message 
666philb


Joined: 07 Feb 2010
Posts: 1662
Location: wales

PostPosted: Wed 19 Dec 2012, 03:07    Post_subject:  

hi kragen,

open the ppm, click configure and then update.

you need to do this quite frequently as ubuntu are updating their repos quite a lot

_________________
Quickpet_Precise, install popular apps quickly http://www.murga-linux.com/puppy/viewtopic.php?t=83642
LÖVE2d, a collection of 27 lua gameshttp://www.murga-linux.com/puppy/viewtopic.php?t=76739
Back to top
View user's profile Send_private_message 
Display_posts:   Sort by:   
Page 1 of 1 Posts_count  
Post_new_topic   Reply_to_topic View_previous_topic :: View_next_topic
 Forum index » House Training » Users ( For the regulars )
Jump to:  

Rules_post_cannot
Rules_reply_cannot
Rules_edit_cannot
Rules_delete_cannot
Rules_vote_cannot
You cannot attach files in this forum
You can download files in this forum


Powered by phpBB © 2001, 2005 phpBB Group
[ Time: 0.0361s ][ Queries: 11 (0.0034s) ][ GZIP on ]